
/* modernity master css file */
/* authored by Lift http://www.studiolift.com */
/* version 0.2 December 2006 */


body
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
		background-color: rgb(231,216,192);

}

img
{
	margin: 0;
	padding: 0;
	border: 0;
}


hr {
	border: 0;
	color: rgb(231,216,192);
	background-color: rgb(231,216,192);
	height: 2px;
	padding: 0;
}

div.spacer
{
	clear: both;
	height: 7px;
	background-color: transparent;
}

.spacer p
{
	font-size: 2px;
	line-height: 6px;
	margin: 0;
	padding: 0;
}

/* the divs */
#wrapper
{
	margin: 0;
/*	margin-left: auto;
	margin-right: auto; */
	margin-left: 27px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0;
	border: none;

	width: 613px;
	
	background-color: rgb(231,216,192);

	
}


#contentcol
{
width: 613px;

margin: 0;
padding: 0;
border: none;


}

#homepanel
{
width: 317px;
/* height: 404px; */
margin: 0;
padding: 0;
}

#homepaneltext
{
background-color: rgb(158,141,121);
margin: 0;
padding: 0;
padding-top: 8px;
padding-bottom: 3px;
}



#titlepanel
{
width: 613px;
height: 76px;
margin: 0;
padding: 0;
border: 0;
}

#logo
{
margin: 0;
padding: 0;
width: 292px;
height: 76px;
float: left;
/* background-color: rgb(230,0,0); */

}

#sponsor
{
margin: 0;
padding: 0;
width: 321px;
height: 76px;
float: left;
}

#sponsor img
{
float: right;
}

img.sponsorlogo
{
margin-left: 200px;
}


#navpanel
{
width: 613px;
height: 76px;
margin: 0;
padding: 0;
padding-top: 3px;
border: 0;
background-color: white;
}

#homenavpanel
{
width: 317px;
height: 30px;
margin: 0;
padding: 0;
padding-top: 10px;
border: 0;
background-color: rgb(158,141,121);
/* background-color: transparent; */
}

#textpanel
{
width: 292px;

margin: 0;
padding: 0;
padding-top: 10px;
border: 0;
background-color: rgb(227,198,161);
float: left;

}

#textpanel.nopad
{
padding-top: 0;
}

#textpanel.nopad img
{
margin-bottom: 10px;
}

#sidecolumn
{
margin: 0;
padding: 0;
padding-top: 10px;
width: 200px;
float: right;
}

#sidecolumn img 
{
margin-bottom: 10px;
}

#sidecolumn img.caption
{
margin-bottom: 0;
}

/* navigation */

ul#subnav1
{
margin: 0;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
padding: 0;
list-style: none;
}

#subnav1 li
{
margin: 0;
margin-bottom: 5px;
padding: 0;
list-style: none;
display: inline;

}

#subnav1 li a
{
	text-decoration: none;
	padding: 0;
	margin: 0;
	margin-right: 20px;
color: #000000;

}

#subnav1 li a:hover
{
color: rgb(230,0,0);
}

#subnav1 li.on a
{
color: rgb(230,0,0);
}

ul#subnav2
{
margin: 0;
margin-left: 10px;
padding: 0;
list-style: none;
}

#subnav2 li
{
margin: 0;
margin-bottom: 5px;
padding: 0;
list-style: none;
display: inline;
}

#subnav2 li a
{
	text-decoration: none;
	padding: 0;
	margin: 0;
	margin-right: 20px;
color: #000000;

}

#subnav2 li a:hover
{
color: rgb(230,0,0);
}

#subnav2 li.on a
{
color: rgb(230,0,0);
}



/* typographic styles */


p
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0 8px 10px 8px;
	padding: 0;
}
	
li
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
margin: 0;
margin-right: 8px;
	padding: 0;
}	
	
	
h1
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 18px;
	line-height: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin: 10px;
	padding: 0;
}
	
h2
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	margin: 17px 8px 0px 8px;
	padding: 0;
}

h3
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin: 10px 8px 10px 8px;
	padding: 0;
}

h4
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin: 12px 8px 3px 8px;
	padding: 0;
}

#sidecolumn p
{
	font-family: Verdana, Arial;
	font-size: 10px;
	line-height: 14px;
	color: #666;
}


p.first
{
margin: 10px;
}

.openingpara
{
margin-bottom: 24px;
}

.nodownload
{
color: #666;
}

#desc { display: none;}

/* form elements */

.formbit
{
margin: 0;
margin-left: 8px;
margin-top: 8px;
padding: 0;
}

label
{
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
}

p.rulebelow  
{
margin-bottom: 20px;
padding: 0;
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px dotted #000000;
}


/* link styles */

a
{
color: rgb(230,0,0);
}


a:hover
{
color: rgb(158,141,121);
}



#sidecolumn p a
{
color: #000000;
text-decoration: none;
}

#sidecolumn p a:hover
{
color: rgb(230,0,0);
}


/* lightbox css */

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	